/****************** WWW.testyourturkish4free.COM 
CSS CODER - WWW.ASIDESIGNER.COM *********/
@charset "utf-8";

/* GENEL TANIMLAR */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
hr {border:1px solid #c2975b;}
a {text-decoration:none;color:#000000;}
a:hover {color:#9a700c;}
body {font-family:Tahoma,"Trebuchet MS",arial;background:#000 url(../yv_img/bg.png) repeat;}
.clear{clear:both;}
.left {float:left;}
.right {float:right;}
.none {display:none;}

/* POP-UP MESAJLAR */
#popup_container {font-family:Tahoma,"Trebuchet MS",arial;font-size: 14px;min-width: 300px;max-width: 600px;background: #FFF;border: solid 5px #cd0000;color: #000;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
#popup_title {font-size: 16px;text-align: center;line-height: 1.75em;color:#ffffff;background-color:#000;border: solid 1px #FFF;border-bottom: solid 1px #999;cursor: default;padding: 0em;margin: 0em;}
#popup_content {background: 16px 16px no-repeat url('/yv_img/bilgi.gif');padding: 1em 1.75em;margin: 0em;}
#popup_message {padding-left: 48px;}
#popup_panel {text-align: center;margin: 1em 0em 0em 1em;}
.popup {background: #c68832 none repeat scroll 0% 0%; position: absolute; z-index: 99998; top: 0px; left: 0px; width: 100%; height: 769px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; opacity: 0.51;filter:alpha(opacity=51);}

/* ANA ŞABLON */
.sayfa {width:900px;background-color:#ffffff;margin:20px auto;border:2px solid #d3dde0;}
.ust a{font-size:40pt;color:#fff;padding-top:5px;float:right;}
.ust a:hover {color:#f1982b;}
.ust {width:900px;padding:10px 0;background:#fff url(../yv_img/ust.png) repeat-x;height:170px;font-size:40pt;color:#fff;}
.icerik {width:880px;padding:10px;background:#fff url(../yv_img/icerik.png) repeat-x;overflow:hidden;}

/* GÖVDE */
.kolon_1 {width:200px;background-color:#c2975b;border:1px dotted #ccc;float:left;}
.kolon_1 a{border-bottom:2px solid #fff;color:#fff;float:left;width:188px;text-align:center;padding:6px 5px;font-weight:bold;}
.kolon_1 a:hover{background-color:#bbbbbb;}
.kolon_2 {width:650px;background-color:#fefdf9;float:right;border:1px solid #c2975b;font-size:12pt;color:#606060;font-family:"Trebuchet MS",arial;padding:5px;}

/* FORM TANIMLARI */
.input_text {width:111px;height:16px;color:#000;font-family:"Myriad Pro",Tahoma;border:0px;padding:0 5px;font-weight:bold;}
.input_pass {width:111px;height:16px;border:0px;padding:0 5px;}
.select_box {border:1px solid #9a700c;font-weight:bold;font-family:"Myriad Pro",Tahoma,"Trebuchet MS",arial;}
.uyelik_formu {margin-left:100px;}
.uyelik_formu td{padding:5px;}
.u_bilgi {border-bottom:1px solid #a3a08e;border-right:1px dotted #9a700c;width:170px;font-weight:bold;}
.u_bilgi {border-bottom:1px solid #a3a08e;border-right:1px dotted #9a700c;width:170px;font-weight:bold;}
.u_secim {border-bottom:1px solid #a3a08e;width:280px;}
.text {border:1px solid gray;width:200px;height:17px;padding:2px;font-size:9pt;}
.buton {border:1px solid #9a700c;padding:3px 6px;font-weight:bold;}
.soru_text {color:#000000;font-family:"Myriad Pro",Tahoma;border:1px solid #fba69c;padding:5px;width:600px;overflow:hidden;font-size:11pt;}
.buton_giris {border:1px solid white;background-color:#885611;color:#fff;font-size:9pt;}

/* GİRİŞ PANELİ */
.giris_panel {margin-top:70px;font-size:10pt;width:880px;background-color:#000;height:30px;padding:5px 10px;;opacity: 0.61;filter:alpha(opacity=61);}
.giris_panel a{font-size:10pt;padding:0 10px;font-weight:bold;color:#f1982b;}

/* TEST ZAMANI */
.sure {overflow:auto;position:fixed;top:300px;right:0;font-size:30pt;font-weight:bold;border:1px solid gray;background-color:#fff;width:90px;}
.dy {overflow:auto;position:fixed;top:200px;padding-left:3px;right:0;font-size:10pt;font-weight:bold;border:1px solid gray;background-color:#fff;width:130px;}

/* SAYFALAMA */
.syf a{border:1px solid #dfe1d9;padding:1px 5px;margin:0 2px;color:#656565;font-size:10pt;}
.syf a:hover{background-color:#cdcdcd;color:#fff;}
.syf .syf_act {background-color:#f97515;color:#fff;}

/*Aşağıdaki satırlar 30.05.2020 tarihinde eklendi*/
.test-sonuclari { width:100%;}
.test-sonuclari th { font-weight: bold; border-bottom: 2px solid #444;}

.test-sonuclari td { padding:2px; border-bottom: 1px dotted #ddd;}
.test-sonuclari td a { color:blue; text-decoration: underline;}
.sonuclar-saat { color:#606060; font-size: 11px;}
.dogru-cevap { color:green; font-weight: bold;}
.yanlis-cevap { color:red; font-weight: bold; text-decoration: line-through;}